
Radar Perfilador de Vientos UHF - Task #1176

Task # 1135 (In progress): Malla anti-clutter

Elaboracion y Compra de lista de Componentes

11/02/2017 12:17 PM - Fiorella Quino

Status: New Start date: 11/22/2017

Priority: Normal Due date: 01/18/2018

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 12/20/2017 04:06 PM - Fiorella Quino

- Due date changed from 11/06/2017 to 01/04/2018

- Start date changed from 10/23/2017 to 11/22/2017

#2 - 12/20/2017 04:11 PM - Fiorella Quino

- Due date changed from 01/04/2018 to 01/18/2018
